Subject: Correction!: GnuWin32 IRCD Server
From: [email-masked] (Pedro R Romero - WSU)

18 Mar 1997 01:28:52 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: "[email-masked]" <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

It must be the time (past midnight), but I did not read this post correctly:

> I'm desperately looking for a good IRC server, preferably a gnuwin32 style
> port for Win95/NT4.0.  But if not, please direct me at any good FREEWARE
> IRC Server for Win95/NT.
>     ------

I talked about mirc, which is not a server. Sorry about the confusion. If I
learn anything about an irc server for Win95 I will pass the information.

Again, my apologies,

Pedro
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".